## rust-clap-2 2.33.3

=== debian/changelog ===
rust-clap-2 (2.33.3-1) unstable; urgency=medium

  * Package clap 2.33.3 from crates.io using debcargo 2.5.0
    As clap will become 3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 16 Feb 2022 12:00:38 +0100
