=== debian/control ===
Source: rust-clap-2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ansi-term-0.12+default-dev <!nocheck> | librust-ansi-term-0.11+default-dev <!nocheck>,
 librust-atty-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-strsim-0.9+default-dev <!nocheck> | librust-strsim-0.8+default-dev <!nocheck> | librust-strsim-0.7+default-dev <!nocheck>,
 librust-textwrap-0.11+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-vec-map-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-2
Homepage: https://clap.rs/
Rules-Requires-Root: no

Package: librust-clap-2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
 librust-atty-0.2+default-dev (>= 0.2.2-~~),
 librust-bitflags-1+default-dev,
 librust-strsim-0.9+default-dev | librust-strsim-0.8+default-dev | librust-strsim-0.7+default-dev,
 librust-term-size-0.3+default-dev,
 librust-textwrap-0.11+default-dev,
 librust-textwrap-0.11+term-size-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.4-~~),
 librust-vec-map-0.8+default-dev,
 librust-yaml-rust-0.4+default-dev | librust-yaml-rust-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-clap-dev (= ${binary:Version}),
 librust-clap+ansi-term-dev (= ${binary:Version}),
 librust-clap+atty-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-clap+debug-dev (= ${binary:Version}),
 librust-clap+default-dev (= ${binary:Version}),
 librust-clap+doc-dev (= ${binary:Version}),
 librust-clap+lints-dev (= ${binary:Version}),
 librust-clap+nightly-dev (= ${binary:Version}),
 librust-clap+no-cargo-dev (= ${binary:Version}),
 librust-clap+strsim-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+term-size-dev (= ${binary:Version}),
 librust-clap+unstable-dev (= ${binary:Version}),
 librust-clap+vec-map-dev (= ${binary:Version}),
 librust-clap+wrap-help-dev (= ${binary:Version}),
 librust-clap+yaml-dev (= ${binary:Version}),
 librust-clap+yaml-rust-dev (= ${binary:Version}),
 librust-clap-2+ansi-term-dev (= ${binary:Version}),
 librust-clap-2+atty-dev (= ${binary:Version}),
 librust-clap-2+color-dev (= ${binary:Version}),
 librust-clap-2+debug-dev (= ${binary:Version}),
 librust-clap-2+default-dev (= ${binary:Version}),
 librust-clap-2+doc-dev (= ${binary:Version}),
 librust-clap-2+lints-dev (= ${binary:Version}),
 librust-clap-2+nightly-dev (= ${binary:Version}),
 librust-clap-2+no-cargo-dev (= ${binary:Version}),
 librust-clap-2+strsim-dev (= ${binary:Version}),
 librust-clap-2+suggestions-dev (= ${binary:Version}),
 librust-clap-2+term-size-dev (= ${binary:Version}),
 librust-clap-2+unstable-dev (= ${binary:Version}),
 librust-clap-2+vec-map-dev (= ${binary:Version}),
 librust-clap-2+wrap-help-dev (= ${binary:Version}),
 librust-clap-2+yaml-dev (= ${binary:Version}),
 librust-clap-2+yaml-rust-dev (= ${binary:Version}),
 librust-clap-2.33-dev (= ${binary:Version}),
 librust-clap-2.33+ansi-term-dev (= ${binary:Version}),
 librust-clap-2.33+atty-dev (= ${binary:Version}),
 librust-clap-2.33+color-dev (= ${binary:Version}),
 librust-clap-2.33+debug-dev (= ${binary:Version}),
 librust-clap-2.33+default-dev (= ${binary:Version}),
 librust-clap-2.33+doc-dev (= ${binary:Version}),
 librust-clap-2.33+lints-dev (= ${binary:Version}),
 librust-clap-2.33+nightly-dev (= ${binary:Version}),
 librust-clap-2.33+no-cargo-dev (= ${binary:Version}),
 librust-clap-2.33+strsim-dev (= ${binary:Version}),
 librust-clap-2.33+suggestions-dev (= ${binary:Version}),
 librust-clap-2.33+term-size-dev (= ${binary:Version}),
 librust-clap-2.33+unstable-dev (= ${binary:Version}),
 librust-clap-2.33+vec-map-dev (= ${binary:Version}),
 librust-clap-2.33+wrap-help-dev (= ${binary:Version}),
 librust-clap-2.33+yaml-dev (= ${binary:Version}),
 librust-clap-2.33+yaml-rust-dev (= ${binary:Version}),
 librust-clap-2.33.3-dev (= ${binary:Version}),
 librust-clap-2.33.3+ansi-term-dev (= ${binary:Version}),
 librust-clap-2.33.3+atty-dev (= ${binary:Version}),
 librust-clap-2.33.3+color-dev (= ${binary:Version}),
 librust-clap-2.33.3+debug-dev (= ${binary:Version}),
 librust-clap-2.33.3+default-dev (= ${binary:Version}),
 librust-clap-2.33.3+doc-dev (= ${binary:Version}),
 librust-clap-2.33.3+lints-dev (= ${binary:Version}),
 librust-clap-2.33.3+nightly-dev (= ${binary:Version}),
 librust-clap-2.33.3+no-cargo-dev (= ${binary:Version}),
 librust-clap-2.33.3+strsim-dev (= ${binary:Version}),
 librust-clap-2.33.3+suggestions-dev (= ${binary:Version}),
 librust-clap-2.33.3+term-size-dev (= ${binary:Version}),
 librust-clap-2.33.3+unstable-dev (= ${binary:Version}),
 librust-clap-2.33.3+vec-map-dev (= ${binary:Version}),
 librust-clap-2.33.3+wrap-help-dev (= ${binary:Version}),
 librust-clap-2.33.3+yaml-dev (= ${binary:Version}),
 librust-clap-2.33.3+yaml-rust-dev (= ${binary:Version})
Replaces: librust-clap-2.33.3-dev
Breaks: librust-clap-2.33.3-dev
Description: Rust Command Line Argument Parser - Rust source code
 This package contains the source for the Rust clap crate, packaged by debcargo
 for use with cargo and dh-cargo.
