=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --all-features
Features: test-name=rust-clap-2:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --no-default-features --features ansi_term
Features: test-name=librust-clap-2-dev:ansi_term
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --no-default-features --features atty
Features: test-name=librust-clap-2-dev:atty
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --no-default-features --features color
Features: test-name=librust-clap-2-dev:color
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-2-dev:debug
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets 
Features: test-name=librust-clap-2-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --no-default-features --features doc
Features: test-name=librust-clap-2-dev:doc
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --no-default-features --features lints
Features: test-name=librust-clap-2-dev:lints
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 2.33.3 --all-targets --no-default-features --features nightly
Features: test-name=librust-clap-2-dev:nightly
