## rust-clap-2 2.34.0

=== debian/changelog ===
rust-clap-2 (2.34.0-8) unstable; urgency=medium

  * Team upload
  * Package clap 2.34.0 from crates.io using debcargo 2.7.11
  * Build with rust-nu-ansi-term instead of rust-ansiterm

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 Oct 2025 15:09:23 -0400

rust-clap-2 (2.34.0-7) unstable; urgency=medium

  * Team upload
  * Package clap 2.34.0 from crates.io using debcargo 2.7.11
  * Build with rust-ansiterm instead of rust-ansi-term
  * Remove patch avoiding rust-version-sync since it's in Debian now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 13:55:32 -0400

rust-clap-2 (2.34.0-6) unstable; urgency=medium

  * Team upload.
  * Package clap 2.34.0 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:23:49 +0000

rust-clap-2 (2.34.0-5) unstable; urgency=medium

  * Team upload.
  * Regenerate clap 2.34.0 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:01:10 +0100

rust-clap-2 (2.34.0-4) unstable; urgency=medium

  * Team upload.
  * Package clap 2.34.0 from crates.io using debcargo 2.6.1
  * Relax dependency on strsim.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 09:55:30 +0000

rust-clap-2 (2.34.0-3) unstable; urgency=medium

  * Team upload.
  * Package clap 2.34.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Oct 2022 15:12:59 +0000

rust-clap-2 (2.34.0-2) unstable; urgency=medium

  * Team upload.
  * Package clap 2.34.0 from crates.io using debcargo 2.5.0
  * Allow building against strsim 0.10

 -- James McCoy <jamessan@debian.org>  Sat, 08 Oct 2022 18:39:45 -0400

rust-clap-2 (2.34.0-1) unstable; urgency=medium

  * Team upload.
  * Package clap 2.34.0 from crates.io using debcargo 2.5.0
  * Update patches for new upstream.
  * Update textwrap dependency to 0.15, and fix code so it builds
    with 0.15.
  * Remove dev-dependecny on version-sync crate which is not in Debian.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 14 Mar 2022 00:48:53 +0000
