=== debian/control ===
Source: rust-clap-2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-nu-ansi-term-0.50+default-dev <!nocheck>,
 librust-strsim+default-dev (<< 0.12-~~) <!nocheck>,
 librust-strsim+default-dev (>= 0.8-~~) <!nocheck>,
 librust-textwrap-0.16+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-vec-map-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-2
Homepage: https://clap.rs/
X-Cargo-Crate: clap

Package: librust-clap-2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev (>= 0.2.2-~~),
 librust-bitflags-1+default-dev,
 librust-nu-ansi-term-0.50+default-dev,
 librust-strsim+default-dev (<< 0.12-~~),
 librust-strsim+default-dev (>= 0.8-~~),
 librust-term-size-0.3+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-textwrap-0.16+terminal-size-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.4-~~),
 librust-vec-map-0.8+default-dev,
 librust-yaml-rust2-0.10+default-dev
Provides:
 librust-clap-2+atty-dev (= ${binary:Version}),
 librust-clap-2+color-dev (= ${binary:Version}),
 librust-clap-2+debug-dev (= ${binary:Version}),
 librust-clap-2+default-dev (= ${binary:Version}),
 librust-clap-2+doc-dev (= ${binary:Version}),
 librust-clap-2+nightly-dev (= ${binary:Version}),
 librust-clap-2+no-cargo-dev (= ${binary:Version}),
 librust-clap-2+nu-ansi-term-dev (= ${binary:Version}),
 librust-clap-2+strsim-dev (= ${binary:Version}),
 librust-clap-2+suggestions-dev (= ${binary:Version}),
 librust-clap-2+term-size-dev (= ${binary:Version}),
 librust-clap-2+unstable-dev (= ${binary:Version}),
 librust-clap-2+vec-map-dev (= ${binary:Version}),
 librust-clap-2+wrap-help-dev (= ${binary:Version}),
 librust-clap-2+yaml-dev (= ${binary:Version}),
 librust-clap-2+yaml-rust-dev (= ${binary:Version}),
 librust-clap-2.34-dev (= ${binary:Version}),
 librust-clap-2.34+atty-dev (= ${binary:Version}),
 librust-clap-2.34+color-dev (= ${binary:Version}),
 librust-clap-2.34+debug-dev (= ${binary:Version}),
 librust-clap-2.34+default-dev (= ${binary:Version}),
 librust-clap-2.34+doc-dev (= ${binary:Version}),
 librust-clap-2.34+nightly-dev (= ${binary:Version}),
 librust-clap-2.34+no-cargo-dev (= ${binary:Version}),
 librust-clap-2.34+nu-ansi-term-dev (= ${binary:Version}),
 librust-clap-2.34+strsim-dev (= ${binary:Version}),
 librust-clap-2.34+suggestions-dev (= ${binary:Version}),
 librust-clap-2.34+term-size-dev (= ${binary:Version}),
 librust-clap-2.34+unstable-dev (= ${binary:Version}),
 librust-clap-2.34+vec-map-dev (= ${binary:Version}),
 librust-clap-2.34+wrap-help-dev (= ${binary:Version}),
 librust-clap-2.34+yaml-dev (= ${binary:Version}),
 librust-clap-2.34+yaml-rust-dev (= ${binary:Version}),
 librust-clap-2.34.0-dev (= ${binary:Version}),
 librust-clap-2.34.0+atty-dev (= ${binary:Version}),
 librust-clap-2.34.0+color-dev (= ${binary:Version}),
 librust-clap-2.34.0+debug-dev (= ${binary:Version}),
 librust-clap-2.34.0+default-dev (= ${binary:Version}),
 librust-clap-2.34.0+doc-dev (= ${binary:Version}),
 librust-clap-2.34.0+nightly-dev (= ${binary:Version}),
 librust-clap-2.34.0+no-cargo-dev (= ${binary:Version}),
 librust-clap-2.34.0+nu-ansi-term-dev (= ${binary:Version}),
 librust-clap-2.34.0+strsim-dev (= ${binary:Version}),
 librust-clap-2.34.0+suggestions-dev (= ${binary:Version}),
 librust-clap-2.34.0+term-size-dev (= ${binary:Version}),
 librust-clap-2.34.0+unstable-dev (= ${binary:Version}),
 librust-clap-2.34.0+vec-map-dev (= ${binary:Version}),
 librust-clap-2.34.0+wrap-help-dev (= ${binary:Version}),
 librust-clap-2.34.0+yaml-dev (= ${binary:Version}),
 librust-clap-2.34.0+yaml-rust-dev (= ${binary:Version})
Replaces:
 librust-clap-dev (<< 2.34.1~)
Breaks:
 librust-clap-dev (<< 2.34.1~)
Description: Rust Command Line Argument Parser - Rust source code
 Source code for Debianized Rust crate "clap"
