=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/clap
Matching-Pattern:  .*/crates/clap/[-_]?(2\.\d[\-+\.:\~\da-zA-Z]*)/download
Filenamemangle: s/.*\/(.*)\/download/clap-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
